Author Topic: Help with a new install on Windows 2008 R2  (Read 2784 times)

0 Members and 1 Guest are viewing this topic.

gshorton

  • Guest
Help with a new install on Windows 2008 R2
« on: March 19, 2013, 01:47:35 PM »
I am new to Avast End Point Protection Suite Plus. I am trying to install Avast EPSP on a Windows 2008 R2 server which is part of a closed network with no internet access.

When attempting to install Avast EPSP Avast is saying it needs .Net Framework 4.0. I went to a computer who has internet access and downloaded >Net Framework 4.0 client profile and installed it on my server. I then tried to reinstall Avast and got the same prerequisite message that Avast needed .Net Framework 4.0. So I go back tot he computer with internet access and download .Net Framework 4.0 for Windows Server 2008 R2.

I try to install it and it says that it is Blocked Access, with no real explanation of why it is blocked access.

Can someone point me to the correct verison of .Net Framework that Avast EPSP is looking for so I can move forward on my software install? 

nazer

  • Guest
Re: Help with a new install on Windows 2008 R2
« Reply #1 on: March 19, 2013, 04:33:14 PM »
You need to install .net framework 3.5 SP1

Vladi62

  • Guest
Re: Help with a new install on Windows 2008 R2
« Reply #2 on: March 20, 2013, 10:26:37 PM »
Right click on the downloaded file and under properties unblock it. That should fix your installation problem.